News:

NOTICE: This forum is mostly an archive, though new posts are allowed. Registration may require manual admin activation. After registering visit https://bitsum.com/contact/ to request account activation.

Main Menu

Older versions of PEBundle...

Started by !GreeN!, January 16, 2010, 11:14:25 AM

Previous topic - Next topic

!GreeN!


Hi again, Jeremy,

where can I get older versions of PEBundle??
I'm collecting old software and I'd like to get also PEBundle.

!G!

Jeremy Collake

I don't even have versions older than v3.20 archived in my product database, so I'd have to search around for them. I am not sure I even have them...
Software Engineer. Bitsum LLC.

!GreeN!

I currently have:
> 0.05;
> 2.30;
> 3.20.

I miss about version 1.02 [I have a crack only somewhere].

!G!

Jeremy Collake

I will look around... out of curiosity, why do you need them?
Software Engineer. Bitsum LLC.

!GreeN!

Ooo!!! I found 1.02 @ softoman.ru server  :)

Because I like collecting old software  ;)

!G!